main *{border:0px dotted gray;}

/*
.nav_select{display:table-cell;padding-left:20px;}
.nav_select select{background-color:#FFC53A;color:black;font-size:1rem;padding:10px;}
.nav_select select option{background-color:white;}
.nav_menu{display:table-cell;padding-right:10px;width:100%}
.nav_menu div{height:2.8rem;overflow:hidden;text-align:center;}
.nav_menu a{color:black;font-size:1rem;letter-spacing:0.3px;margin:14px 10px;}
*/

.slider-home{padding:20px;}
.slider-home .slider-wrapper{margin:0 auto;overflow:hidden;position:relative;}
.slider-home .slider{border-radius:0.5rem;display:flex;scroll-behavior:smooth;overflow-x:auto;scroll-snap-type:x mandatory;scrollbar-width:none;width:100%;}
.slider-home .slider a{display:block;flex:1 0 100%;}
.slider-home .slider img{object-fit:cover;scroll-snap-align:start;width:100%;}
.slider-home .slider-nav{bottom:1.25rem;column-gap:1rem;display:flex;left:50%;position:absolute;transform:translateX(-50%);z-index:1;}
.slider-home .slider-nav span{background-color:#fff;border:1px solid #717171;border-radius:50%;cursor:pointer;height:12px;opacity:0.75;transition:opacity ease 250ms;width:12px;}
.slider-home .dot.active{background-color:#717171;}
.slider-home .slider-web{display:block;}
.slider-home .slider-mobile{display:none;}

.content_menu{display:table-cell;min-width:180px;padding:20px 0 10px 20px;}
.content_menu select{background-color:#FFC53A;color:black;display:none;font-size:1rem;margin-bottom:10px;padding:10px;}
.content_menu select option{background-color:white;}
.content_menu div{padding-bottom:10px;}
.content_menu span{color:black;border-bottom:1px solid black;display:block;font-size:0.94rem;font-weight:bold;padding-bottom:5px;}
.content_menu a{color:#333;display:block;font-size:0.9rem;margin:4px 0;padding:2px 0;white-space:nowrap;}
.content_menu a:hover{color:black;}
.content_menu .selected{color:black;font-weight:bold;}

.content_list{padding:0 20px 20px;}
main:has(.content_menu) .content_list{display:table-cell;padding:20px;width:100%;}
.content_list:has(.content_view) .content_path{display:table-cell;width:100%;}
.content_list a{color:black;}
.content_path{vertical-align:middle;}
.content_path h1{font-size:1.08rem;line-height:1rem;padding-bottom:3px;}
.content_path h1 *{font-size:1.08rem;}
.content_path h2{font-size:1.08rem;line-height:1rem;padding:1px 0 5px;}
.content_path h2 *{font-size:1.08rem;}
.content_path span{margin-right:2px;}
.content_view{display:table-cell;padding-bottom:2px;white-space:nowrap;}
.content_view img{cursor:pointer;}

#content_list{border-top:1px solid black;}
.content_list .item_label{position:absolute;}
.content_list .item_header{background-color:white;text-align:center;}
.content_list .item_image{color:gray;height:160px;width:120px;}
.content_list .item_brand{color:#886A08;font-size:0.83rem;font-weight:600;}
.content_list .item_sub_category{color:#6E6E6E;font-size:0.87rem;}
.content_list .item_name{color:black;font-size:0.95rem;}
.content_list .item_description{color:#424242;font-size:0.91rem;line-height:1.2rem;}
.content_list .item_footer:has(p[class*="item_offert"]) .item_price{text-decoration:line-through;}
.content_list .item_price{display:inline-table;color:brown;padding:3px 0 1px;white-space:nowrap;}
.content_list p[class*='item_offert']{display:inline-table;border-radius:25px 8px 8px 25px;box-shadow:1px 1px 3px silver;font-weight:600;padding:3px 4px 1px;white-space:nowrap;}
.content_list .item_offert{background-color:#FFC53A;color:black;}
.content_list .item_offert_hot{background-color:#C70039;color:#fff;}
.content_list .item_pack{background-color:#FFC53A;border:2px solid #E5A65E;border-radius:25px 8px 8px 25px;box-shadow:1px 1px 3px silver;color:black;display:inline-table;font-weight:600;padding:3px 4px 1px;white-space:nowrap;}
.content_list .item_delivery{display:inline-table;padding-top:2px;}
.content_list .item_delivery .font_icon{color:#ff9800;font-size:1.3rem;}
.content_list .item_delivery .font_text{color:#A52A2A;font-size:1rem;margin-left:4px;}
.content_list .item_cart{background-color:#ffd200;border-radius:25px;color:black;padding:8px 25px;vertical-align:middle;white-space:nowrap;}
.content_list .item_cart .font_text{margin-left:2px}
.content_list .item_cart:hover{background-color:#FFC53A;}

.content_view_1 .item{display:inline-table;margin:10px;width:180px;}
.content_view_1 .item:hover .item_cart{visibility:visible;}
.content_view_1 .item_brand{border-bottom:1px solid gray;margin-bottom:1px;}
.content_view_1 .item_sub_category{height:1.1rem;overflow:hidden;}
.content_view_1 .item_name{margin:4px 0 6px;height:2.4rem;line-height:1.16rem;overflow:hidden;}
.content_view_1 .item_description{display:none;}
.content_view_1 .item_offert{margin-left:2px;}
.content_view_1 .item_offert_hot{margin-left:2px;}
.content_view_1 .item_delivery{margin-left:2px;}
.content_view_1 .item_delivery .font_text{display:none;}
.content_view_1 .item_cart{display:block;margin:10px auto 0;visibility:hidden;}

.content_view_2 .item{border-bottom:1px solid #333;padding:10px 0;}
.content_view_2 .item_header{display:table-cell;min-width:160px;}
.content_view_2 .item_detail{display:table-cell;padding:0 20px;width:100%;}
.content_view_2 .item_name{margin:4px 0 8px;}
.content_view_2 .item_footer{display:table-cell;text-align:right;}
.content_view_2 .item_delivery{margin-top:4px;}
.content_view_2 .item_cart{margin-top:8px;}

.content_item{border-top:1px solid black;padding:10px 10px 20px 10px;}
.content_item .item_header{display:table-cell;}
.content_item .item_label{position:absolute;}
.content_item .item_label_out{position:absolute;height:80px;margin-left:105px;margin-top:120px;width:190px;}
.content_item #item_image_large{color:gray;height:400px;width:400px;}
.content_item .item_image_list{overflow:auto;scrollbar-color:orange white;scrollbar-width:thin;text-align:center;white-space:nowrap;width:400px;}
.content_item .item_image_list a{border:1px solid silver;margin:10px;}
.content_item .item_detail{display:table-cell;padding-left:20px;width:100%;}
.content_item .item_brand{margin:10px 0 3px;}
.content_item .item_brand span{color:#886A08;font-weight:600;}
.content_item .item_name{color:black;font-size:1.16rem;margin-bottom:3px;}
.content_item .item_part_number{color:black;font-size:0.9rem;margin-bottom:12px;}
.content_item .item_social{border-radius:4px;margin-bottom:12px;padding:6px 10px 4px;}
.content_item .item_social span{color:white;font-size:0.88rem;}
.content_item .item_social .font_text{margin-left:4px;}
.content_item .item_social[href*="whatsapp.com"]{background-color:#075E54;}
.content_item .item_social[href*="whatsapp.com"]:hover{background-color:#128c7e;}
.content_item .item_social[href*="facebook.com"]{background-color:#3b5998;}
.content_item .item_social[href*="facebook.com"]:hover{background-color:navy;}
.content_item .item_cart{border-radius:4px;margin-bottom:11px;padding:6px 10px}
.content_item .item_cart span{font-size:0.88rem;}
.content_item .item_datasheet{background-color:#f1f1f1;border:1px solid #ccc;margin-bottom:8px;}
.content_item .item_datasheet h2{display:inline-table;font-size:0.86rem;margin:5px 10px;}
.content_item .item_datasheet .selected{font-weight:600;}
.content_item .item_description{color:#222;font-size:0.96rem;text-align:justify;}
.content_item .item_warranty{color:#222;margin:10px 0 20px;}
.content_item .item_price{color:brown;display:inline-table;font-size:1.1rem;margin-bottom:20px;padding:4px 0;white-space:nowrap;}
.content_item:has(p[class*="item_offert"]) .item_price{font-size:1.04rem;margin-bottom:0;padding-top:5px;text-decoration:line-through;}
.content_item p[class*='item_offert']{border-radius:25px 8px 8px 25px;box-shadow:1px 1px 3px silver;display:inline-table;font-size:1.02rem;font-weight:normal;margin-bottom:15px;padding:5px 6px 3px 10px;white-space:normal;}
.content_item .item_offert{background-color:#FFC53A;color:black;}
.content_item .item_offert_hot{background-color:#C70039;color:#fff;}
.content_item .item_pack{background-color:#FFC53A;border-radius:25px 8px 8px 25px;box-shadow:1px 1px 3px silver;color:black;display:inline-table;font-size:1.02rem;font-weight:normal;margin-bottom:10px;padding:10px 10px 10px 18px;text-align:justify;white-space:normal;}
.content_item .item_stock{font-size:0.86rem;font-weight:600;margin:4px 0;}
.content_item .item_stock .font_text{font-size:0.82rem;}
.content_item .item_delivery{padding:0;}
.content_item table{border-bottom:1px solid #E6E6E6;width:100%;}
.content_item table tr td{border-top:1px solid #E6E6E6;color:#222;font-size:0.96rem;}
.item_datasheet_content .coupon-tag {background-color: #ffd200;padding: 0.2rem 0.8rem;border-radius: 8px;box-shadow: 0 2px 6px rgba(0,0,0,0.15);display: inline-block;}

.container-resenias{display:flex;flex-wrap:wrap;justify-content:space-between;gap:20px;}
.form-wrapper{flex:1 1 300px;box-shadow:0 4px 10px rgba(0, 0, 0, 0.15);padding:20px;border-radius:10px;background-color:#fff;margin:10px;}
.form-wrapper button{background-color:#ffd200;border-radius:4px;margin-bottom:10px;padding:4px 8px;}
.review-field-ratings .label,.review-field-ratings .control{display:table-cell;padding-bottom:10px;}
.review-control-vote{display:block;}
.review-control-vote:before{font-family:'FontAwesome';content:'\f006' '\f006' '\f006' '\f006' '\f006';display:block;position:absolute;z-index:1;}
.review-control-vote label {cursor:pointer;display:block;position:absolute;}
.review-control-vote label:before {color:#ffd200;font-family:'FontAwesome';opacity:0}
.review-control-vote input[type="radio"]{clip: rect(0, 0, 0, 0);margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.container-resenias input[type="text"], .container-resenias textarea{width:100%;padding:8px;margin-bottom:10px;border:1px solid #ccc;border-radius:4px;}
.review-control-vote input[type="radio"]:hover+label:before,.review-control-vote input[type="radio"]:checked+label:before{opacity:1;}
.review-control-vote label:hover:before{opacity:1;}
.review-control-vote label:hover~label:before{opacity:0;}
.review-control-vote .rating-1{z-index:6;}
.review-control-vote .rating-2{z-index:5;}
.review-control-vote .rating-3{z-index:4;}
.review-control-vote .rating-4{z-index:3;}
.review-control-vote .rating-5{z-index:2;}
.review-control-vote .rating-1:before{content:'\f005';}
.review-control-vote .rating-2:before{content:'\f005' '\f005';}
.review-control-vote .rating-3:before{content:'\f005' '\f005' '\f005';}
.review-control-vote .rating-4:before{content:'\f005' '\f005' '\f005' '\f005';}
.review-control-vote .rating-5:before{content:'\f005' '\f005' '\f005' '\f005' '\f005';}
.preview-panel{padding:20px;}
.preview-item {margin-bottom:10px;padding:10px;border:1px solid #ffd200;border-radius:5px;background-color:#ffffff;}
.preview-content{padding-top: 25px;}
.preview-item .field {display: flex;align-items: center;gap: 10px;}
.preview-item .control {display: flex;align-items: center;}
.dimensiones-iframe{width: 100%;height: 700px;}

@media (max-width:992px){
	.content_item .item_header{display:block;text-align:center;}
	.content_item .item_detail{display:block;padding:10px;width:auto;}
	.dimensiones-iframe{width: 100%;height: 500px;}
}

@media (max-width:768px){
	.nav_select select, .content_menu select{border-radius:25px;box-shadow: 2px 2px 3px silver;width:100%;}
	.nav_select{background-color:white;display:block;padding:20px 10px 10px}
	.nav_menu{display:none;}
	.slider-home{padding:0 10px 20px;}
	.slider-home .slider-web {display: none;}
    .slider-home .slider-mobile{display: block;}
	.content_menu{display:block;padding:0 10px 10px;min-width:auto;}
	.content_menu select{display:inline-table;}
	.content_menu div{display:none;}
	.content_list{display:block !important;padding:0 0 20px !important;width:auto !important;}
	.content_path{background-color:#FFC53A;display:block !important;padding:10px;}
	.content_view{display:none;}
	.content_item .item_label_out{margin-left:55px;margin-top:80px;}
	.content_item #item_image_large{height:300px;width:300px;}
	.content_item #item_video_large{height:300px;width:300px;}
	.content_item .item_image_list{white-space:normal;width:auto;}
	.content_item .item_detail{display:block;padding:10px 0 0;width:auto;}
	#content_list{background-color:#F1F1F1;}
	.content_view_1 .item{background-color:white;border-radius:8px;padding:5px;margin:5px;}
	.content_view_1 .item_cart{margin:8px auto 10px;visibility:visible;}
	.content_view_2 .item{border-bottom:0;display:inline-table;margin:10px 6px;padding:0;width:161px;}
	.content_view_2 .item_header{display:block;min-width:auto;}
	.content_view_2 .item_detail{display:block;padding:0;width:auto;}
	.content_view_2 .item_brand{border-bottom:1px solid gray;}
	.content_view_2 .item_sub_category{height:1.2rem;overflow:hidden;}
	.content_view_2 .item_name{margin:4px 0;height:2.8rem;overflow:hidden;}
	.content_view_2 .item_description{display:none;}
	.content_view_2 .item_footer{display:block;text-align:right;text-align:left;}
	.content_view_2 .item_offert{margin-left:2px;}
	.content_view_2 .item_offert_hot{margin-left:2px;}
	.content_view_2 .item_delivery{margin-left:2px;margin-top:4px;}
	.content_view_2 .item_delivery .font_text{display:none;}
	.content_view_2 .item_cart{display:block;margin:8px auto 10px;}
	.content_item{padding:10px;}
	.form-wrapper {flex: 1 1 100%;flex-wrap: wrap;}
	.dimensiones-iframe{width: 100%;height: 500px;}
}

@media (max-width:576px){
	.content_item .item_social{text-align:center;width:100%;}
	.content_item .item_cart{width:100%;}
	.dimensiones-iframe{width: 100%;height: 400px;}
}